Subject: Re: bug#46493: [feature/pgtk] Low contrast region face

From: Po Lu <[email-masked]>
Date: Sun, 19 Jun 2022 10:36:01 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Like I said, the colour we get out is the same in GTK and PGTK:
>
> gtk_selection_bg_color 0.964706 0.960784 0.956863
>
> (That's the RGB floating point value.)  This is turned into a dark grey
> face on non-PGTK systems and a very, very light grey on PGTK.

Both builds display the same colors for me, so I don't know why that
might be happening.